<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<svg width="600" height="300">
    <path d="M50,400
             Q150,100 500,200"
     fill="none" stroke="#000" stroke-width="2px" />
</svg>
</body>

</html>